.c-top-reports {
    display: flex;
    flex-wrap: wrap;
}
.c-reports-list {
    padding: 0 6%;
    min-width: 180px;
}

/* query table */
.c-qtable {width: 50%; min-width: 600px; border: 1px solid #704A7C; border-collapse: collapse; background-color: white; margin: 0 auto;}
.c-qtable tr:hover {background-color: lightgray;}
.c-qtable th, .c-qtable td {min-width: 100px; padding: 3px 5px; font-size: 90%;}

.c-qtable input[type="text"],
.c-qtable input[type="number"],
.c-qtable input[type="date"],
.c-qtable select {
    width: 60%;
}
.c-qtable span {display: block;}

/* results table */
.c-rtable {width: 100%; border: 1px solid #704A7C; border-collapse: collapse; background-color: white; font-size: 90%;}
.c-rtable caption {font-size: 120%; font-weight: bold; margin: 5px; color: #704A7C;}
.c-rtable tr:nth-child(even) {background-color: lightgray;}
.c-rtable tr:hover {background-color: lightsalmon;}
.c-rtable td, .c-rtable th {border: 1px solid #704A7C; padding: 1px 4px;} */

/* mobile css */
@media (max-width: 1000px) {
    .c-top-reports {
        flex-direction: column;
    }
    .c-qtable {width: 100%;}
}